
#stacks_in_5_page5 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_45_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_45_page5 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_45_page5 #jwresp_col2_stacks_in_45_page5{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_45_page5 #jwresp_col1_stacks_in_45_page5,#stacks_in_45_page5 #jwresp_col2_stacks_in_45_page5{width:100%;float:none;display:block}#stacks_in_45_page5 #jwresp_col1_stacks_in_45_page5{margin-bottom:15px}}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_7_page5{behavior:url(/PIE/PIE.htc);       border-style:solid!important; }   

#stacks_in_11_page5 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_34_page5 {
	margin: 0px 0px 20px 0px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_48_page5{behavior:url(/PIE/PIE.htc);       border-style:solid!important; }   
